
.historique{
    background-color: #739cb959;
}

.historique .container{
    padding: 40px 10px;
}

.historique .container h3{
    color: #105c91;
    text-align: center;
    margin-top: 20px;
}

.historique .container .text p{
    color: #000;
}

.historique .container .text a{
    text-decoration: none;
    color: #ff5e00;
}

.visions .mot{
    text-align: center;
}

.visions .vision{
    background-color: #ff5e00;
    color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 5px #000;
    margin: 10px;
}

.visions .vision p{
    font-size: 18px;
}

.valeurs .valeur{
    background-color: #105c91;
    color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 5px #000;
    margin: 10px;
}

.secteur{
    text-align: center;
}

.secteur .secteurs{
    background-color: #ff5e00;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 5px #000;
    margin: 10px;
}

.secteur .secteurs p,
.secteur .secteurs h3{
    color: #fff;
}

.secteur .secteurs h3{
    font-size: 20px;
}